/*================================================

koukoku.css 

"koukoku"ディレクトリ・静的ページ用スタイル
特集ページ プランB

2010.04.21 Hagihala wrote.

================================================*/

div#main {
	font-size: 13px;
}

div#main img {
	vertical-align: bottom;/*画像の下に隙間が出来なくなる*/
	text-decoration: none;
}

div#main table {
	border-collapse: collapse;
}

div#main caption {
	color: #005FC3;
	font-weight: bold;
	text-align: left;
	padding: 0 0 0.5em;
}

div#main h2 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0 0 1.5em;
}

div#main h3 {
  font-size: 1.17em;
  font-weight: bold;
  margin: 0 0 1em;
	padding: 5px 14px;
  	background: url(/include_html/koukoku/common/images/h3_bg.jpg) bottom left repeat-x;
}

div#main h4 {
	font-size: 1em;
  font-weight: bold;
  margin: 1em 0;
}

div#main h5 {
  font-size: 0.83em;
  font-weight: bold;
  margin: 1em 0;
}

div#main h6 {
  font-size: 0.67em;
  font-weight: bold;
  margin: 1em 0;;
}

div#main p, div#main table, div#main ul {
  margin: 0 0 1em;
}

p#note {
	font-size: 1em;
}

div.section{
	margin-bottom: 25px;
}

table.borderGlay {
	border: 1px #CCCCCC solid;
}

table.borderGlay th, table.borderGlay td {
	border: 1px #CCCCCC solid;
	padding: 0.5em;
}

table.borderGlay th {
	font-weight: bold;
}

table.borderGlay2 {
	border: 1px #CCCCCC solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.borderGlay2 th, table.borderGlay2 td{
	border: 1px #CCCCCC solid;
	padding-top: 5px;
	padding-bottom: 5px;
}
